# Generated by Django 2.2.6 on 2019-10-08 04:10

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0011_auto_20191008_0938'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedules',
            name='date',
            field=models.DateField(default=datetime.datetime(2019, 10, 8, 4, 10, 35, 432838, tzinfo=utc)),
        ),
    ]
